Preciso instalar o IOS 8.0 no meu iPhone4s [Resolvido/Fechado]

-
Bom dia,

E quando não tem a opção de instalar IOS8.0 como eu faço pq o meu ta versão IOS7.1.2..me ajudem se poder

Ver mais 

3 respostas

0
Obrigado
Acho que o iPhone 4s não suporta esta versão do iOS.
0
Obrigado
boa noite o meu tambemnao instala pra uma nova versao sofica7.1,.2
oq faco mi ajudem
Posts
38760
Data de inscrição
quinta 12 de março de 2009
Status
Administrador
Última visita
6 de dezembro de 2019
92081
0
Obrigado
O iPhone 4 não suporta o iOS acima do 7. Fale com a Apple se não acredita na informação.